Bug 1016001 - 6.1.2. JBoss EAP 6 Supported Databases - wrong link
6.1.2. JBoss EAP 6 Supported Databases - wrong link
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: ---
Assigned To: Tom WELLS
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 05:21 EDT by Martin Simka
Modified: 2015-05-17 21:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 02-10-2013 13:01:57 Topic ID: 8815-458702 [Latest]
Last Closed: 2013-12-15 11:55:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simka 2013-10-07 05:21:33 EDT
Title: JBoss EAP 6 Supported Databases

Describe the issue:
http://www.redhat.com/resourcelibrary/articles/jboss-enterprise-application-platform-supported-configurations results in Page Not Found


Suggestions for improvement:
Correct link: https://access.redhat.com/site/articles/111663
Comment 3 Martin Simka 2013-10-30 04:22:47 EDT
verified

Note You need to log in before you can comment on or make changes to this bug.